Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 29 Jul 2014, 01:12
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
Lucid Puppy 5.2.8 - Updated ISO Version 005 - APR 05 2012
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 167 of 189 [2829 Posts]   Goto page: Previous 1, 2, 3, ..., 165, 166, 167, 168, 169, ..., 187, 188, 189 Next
Author Message
James C


Joined: 26 Mar 2009
Posts: 5679
Location: Kentucky

PostPosted: Sat 19 Oct 2013, 15:51    Post subject:  

James C wrote:
Fresh manual frugal install of lupusuper on an old P4 test box. Basically working well out of the box but ............

Neither Quickpet or the browser selector will download. Just one of the always entertaining code/script mismatches that sometimes occur.


It's interesting quoting yourself..... Laughing

In response to a pm this morning I was able to get both Quickpet and the browser selector working in lupusuper. Both are working normally.

sh-4.1# report-video
VIDEO REPORT: Super Lupu, version 001

Chip description:
VGA compatible controller: nVidia Corporation NV18 [GeForce4 MX 440 AGP 8x] (rev c1)

Requested by /etc/X11/xorg.conf:
Modules requested to be loaded: dbe glx dri

Probing Xorg startup log file (/var/log/Xorg.0.log):
Loaded modules: dbe ddc dri dri2 extmod fb glx i2c int10 kbd mouse nv ramdac record vgahw xaa

Actual rendering on monitor:
Resolution: 1440x900 pixels (411x263 millimeters)
Depth: 24 planes

...the above also recorded in /tmp/report-video
sh-4.1#

-Computer-
Processor : AMD Athlon(tm) XP 2400+
Memory : 1033MB (180MB used)
Operating System : Unknown distribution
User Name : root (root)
Date/Time : Sat 19 Oct 2013 03:02:48 PM CDT
-Display-
Resolution : 1440x900 pixels
OpenGL Renderer : Unknown
X11 Vendor : The X.Org Foundation
-Multimedia-
Audio Adapter : VIA8233 - VIA 8235

-Version-
Kernel : Linux 3.0.25 (i686)
Compiled : #1 SMP Mon Apr 2 22:00:04 GMT-8 2012
C Library : GNU C Library version 2.11.1 (stable)
Default C Compiler : Unknown
Distribution : Unknown distribution
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 4229
Location: Gatineau (Qc), Canada

PostPosted: Sat 19 Oct 2013, 16:33    Post subject:  

Hello, people.

FWIW, I made a fresh compilation of icecat-17.0.1 for
Lucid Puppy 5.2.8.6, and on it! You can get it through here:
url]http://murga-linux.com/puppy/viewtopic.php?p=731287&sort=lastpost&search_id=1158525336#731287 [/url]

opera is a very fine browser, I've been using it since version 3,
but I needed a default browser stronger than midori, for those
rare times when a site slams the door on opera and it shuts down...

The cause is usually that some webmasters still believe that
MacroHard's Internet Explorer is a gift from God... Evil or Very Mad Oh, well...

Enjoy! BFN.

musher0

~~~~~~~~~~
P.S. James C wrote:
> It's interesting quoting yourself..... Laughing
I know exactly what you mean. Very Happy
It gives one a sense of greatness, doesn't it? Razz
~~~~~~~~~~

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
James C


Joined: 26 Mar 2009
Posts: 5679
Location: Kentucky

PostPosted: Sat 19 Oct 2013, 16:45    Post subject:  

Minor tweaking of Superluci...... or Superlupu.... or whatever..... Laughing
Superluci.jpg
 Description   
 Filesize   75.69 KB
 Viewed   632 Time(s)

Superluci.jpg

Back to top
View user's profile Send private message 
goolwa_pup


Joined: 29 Oct 2009
Posts: 51

PostPosted: Sat 19 Oct 2013, 17:13    Post subject: mobile phone icons
Subject description: desktop icons
 

Hi All

Just a query with 5.2.8-6 (now my preferred OS on both lappie and desktop).....I have a samsung phone which I can connect via USB and mount the internal drive and the extra mini SD card I installed in it. No problems transferring files etc. However when I connect and mount the phones drives I get no desktop icon ....is there a way to have icons appear on the desktop as say a usb (flash) drive would normally do?

Cheers

Craig
Back to top
View user's profile Send private message MSN Messenger 
bigpup


Joined: 11 Oct 2009
Posts: 5000
Location: Charleston S.C. USA

PostPosted: Sat 19 Oct 2013, 17:37    Post subject:  

James C wrote:
Neither Quickpet or the browser selector will download. Just one of the always entertaining code/script mismatches that sometimes occur.

In response to a pm this morning I was able to get both Quickpet and the browser selector working in lupusuper. Both are working normally.

So, what did you do to make them work?

_________________
I have found, in trying to help people, that the things they do not tell you, are usually the clue to solving the problem.
When I was a kid I wanted to be older.... This is not what I expected Shocked
Back to top
View user's profile Send private message 
James C


Joined: 26 Mar 2009
Posts: 5679
Location: Kentucky

PostPosted: Sat 19 Oct 2013, 18:21    Post subject:  

bigpup wrote:
James C wrote:
Neither Quickpet or the browser selector will download. Just one of the always entertaining code/script mismatches that sometimes occur.

In response to a pm this morning I was able to get both Quickpet and the browser selector working in lupusuper. Both are working normally.

So, what did you do to make them work?


EDIT:

See next post for the easy fix I overlooked.

Last edited by James C on Sat 19 Oct 2013, 19:57; edited 1 time in total
Back to top
View user's profile Send private message 
James C


Joined: 26 Mar 2009
Posts: 5679
Location: Kentucky

PostPosted: Sat 19 Oct 2013, 19:38    Post subject:  

Naturally there was an easy fix I overlooked..... Laughing The easy fix is......

There is a hidden file in /root/.quickpet/repos.conf .It is missing the term "sulu"

The incorrect line is:
lupu|luci|luma|lupq)

and needs to be:
lupu|luci|luma|lupq|sulu)

Corrected file is attached.Just rename to remove the "tar.gz"....... necessary to upload it.

Tested and working correctly.
repos.conf.tar.gz
Description 
gz

 Download 
Filename  repos.conf.tar.gz 
Filesize  1019 Bytes 
Downloaded  104 Time(s) 
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 4229
Location: Gatineau (Qc), Canada

PostPosted: Sat 19 Oct 2013, 22:28    Post subject:  

rerwin wrote:
Uploaded new variant, lupusuper, which is playdayz' "sulu_001" based on kernel 3.0.25 and with the 5.2.8.6 upgrade applied. This provides a version for verifying that all fixes to accommodate kernels 3.x are in place in 5.2.8.6, and whether anyone benefits from the newer set of drivers in that kernel.

I would prefer that we settle on one "3.0" version based on a kernel already supported in the official puppy sources library. That would be 3.0.66. But is that even worth doing, given that there are so many newer alternative puppies about?
Richard


Hello, Richard.

I'd say it's well worth it,

1) because of the "brand", which in turn is known because

2) Lucid Puppy has passed the test of time. The scripts and programs
offered in Lucid Puppy, given the large user base and the careful edits
over time of its various developers (including you!) Smile, have been well
tested, and everything just works, without any surprises that would have
you go "Eh?".

The latter is unfortunately the case for some of the newer puppies, which
don't have enough testers.

AFAIC, the underpinnings can change to kernel what-have-you, as long
as Lucid Puppy's programs and scripts continue working without a glitch.

My 2 ¢. Bye for now.

musher0

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
Sylvander

Joined: 15 Dec 2008
Posts: 3400
Location: West Lothian, Scotland, UK

PostPosted: Sun 20 Oct 2013, 05:43    Post subject:  

rerwin wrote:
Uploaded new variant, lupusuper...

Where's the link?
Back to top
View user's profile Send private message 
recobayu


Joined: 15 Sep 2010
Posts: 112
Location: indonesia

PostPosted: Sun 20 Oct 2013, 06:12    Post subject:  

Sylvander wrote:

Where's the link?

Very Happy still the same:
http://www.mediafire.com/folder/dc28t2rkua3kw/Disk_Images-5.2.8.6
I am downloading it.
Back to top
View user's profile Send private message 
Karl Godt


Joined: 20 Jun 2010
Posts: 3956
Location: Kiel,Germany

PostPosted: Sun 20 Oct 2013, 07:16    Post subject:  

[quote="rerwin"]
Quote:


After the "dust settles" on what gets included, my plan is to start a new thread for "5.2.8.6" to support further contributions to it.

1 month of dust ..

Several kernels may need several new threads ..

Just a notice .
Back to top
View user's profile Send private message Visit poster's website 
rerwin


Joined: 24 Aug 2005
Posts: 1504
Location: Maine, USA

PostPosted: Sun 20 Oct 2013, 13:06    Post subject:  

About the "repos.conf" file, playdayz has recommended that fix to me. It will be in the next set of uploads, along with an updated list of official lucid packages that includes the proprietary video drivers for k2.6.37 (3HD).

Playdayz has also pointed me to yet another kernel-3.x version of lupu to add to the set. Now we have essentially three-headed-dog versions for k2.6.37, k3.0.25 and k3.2.13! Would it make more sense to settle on one 3.x version? Is there any need to make that the same as for precise pup? Is there any need to keep any of the in-between versions?

Also, is the kernel-swap process so tricky that I could not do it myself? Or would one of you volunteer to create the best version that works?

Regarding the dust settling: I am still verifying that the libreoffice SFS implementation actually works. Still messing with java to be sure it is added correctly, without error messages.
musher0 wrote:
Lucid Puppy has passed the test of time. The scripts and programs offered in Lucid Puppy, given the large user base and the careful edits over time of its various developers (including you!) Smile, have been well tested, and everything just works, without any surprises that would have you go "Eh?".
That is playdayz' and my goal for lupu. My fear about going too far with the 3.x kernels is that we may run into incompatibilities with other functions such as ALSA and udev versions and who-knows-what-else.

Sorry about forgetting the link to the download page (158):
http://www.murga-linux.com/puppy/viewtopic.php?p=726108#726108
Richard
Back to top
View user's profile Send private message 
James C


Joined: 26 Mar 2009
Posts: 5679
Location: Kentucky

PostPosted: Sun 20 Oct 2013, 16:09    Post subject:  

Just for informational purposes....... the k-3.2.13 version appears to be working well. If memory serves, that kernel was compiled by Pemasu and used in Saluki and Carolina.Already has the Quickpet fix too.

# report-video
VIDEO REPORT: Three-Headed_Dog, version 005

Chip description:
Intel Corporation 82865G Integrated Graphics Controller

Driver used by Xorg:


Video mode used by Xorg:
Resolution: Depth:

...the above also recorded in /tmp/report-video
Code:

-Computer-
Processor      : Intel(R) Pentium(R) 4 CPU 2.80GHz
Memory      : 2585MB (238MB used)
Operating System      : Puppy Linux 0.00
User Name      : root (root)
Date/Time      : Sun 20 Oct 2013 03:17:51 PM CDT
-Display-
Resolution      : 1024x768 pixels
OpenGL Renderer      : Unknown
X11 Vendor      : The X.Org Foundation
-Multimedia-
Audio Adapter      : ICH4 - Intel ICH5


Code:
-Version-
Kernel      : Linux 3.2.13 (i686)
Compiled      : #1 SMP Sat Mar 24 13:55:36 GMT-8 2012
C Library      : GNU C Library version 2.11.1 (stable)
Default C Compiler      : Unknown
Distribution      : Puppy Linux 0.00


# free
total used free shared buffers
Mem: 2585748 540492 2045256 0 34144
Swap: 4198396 0 4198396
Total: 6784144 540492 6243652
#

Personally, I'm planning on sticking with the two original kernel versions...2.6.33.2 and 2.6.37.6....but I'll try to help a bit with testing.
Back to top
View user's profile Send private message 
shinobar


Joined: 28 May 2009
Posts: 2598
Location: Japan

PostPosted: Sun 20 Oct 2013, 23:02    Post subject: repoes for the Puppy Package Manager  

The Puppy Package Manager in the lupu-5.2.8.6 seems missing the repoes,
puppy-common and puppy-noarch.

_________________
Google Chrome portable
Downloads for Puppy Linux http://shino.pos.to/linux/downloads.html
Back to top
View user's profile Send private message Visit poster's website 
mavrothal


Joined: 24 Aug 2009
Posts: 1570

PostPosted: Mon 21 Oct 2013, 00:27    Post subject:  

rerwin wrote:
Now we have essentially three-headed-dog versions for k2.6.37, k3.0.25 and k3.2.13! Would it make more sense to settle on one 3.x version? Is there any need to make that the same as for precise pup? Is there any need to keep any of the in-between versions?


Both 3.0 and 3.2 kernels are "longterm" kernels. However, 3.0 support finishes this month, while 3.2 in 2016.
So the original (for "happy customers") and the latest 3.2 (3.2.50+) would make sense and keep maintenance (and hopefully any trouble) to the minimum possible.

Maybe in a year or so try 3.10-LTS Shocked Very Happy

_________________
Kids all over the world go around with an XO laptop. They deserve one puppy (or many) too Very Happy
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 167 of 189 [2829 Posts]   Goto page: Previous 1, 2, 3, ..., 165, 166, 167, 168, 169, ..., 187, 188, 189 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1507s ][ Queries: 13 (0.0497s) ][ GZIP on ]